header.gs-header .gs-header__inner .gs-header__bar .gs-header__nav-wrap #gs-primary-nav .gs-nav__list li a {
	transition: all 0.3s ease;
}
#main-content {
  margin-top: -63px !important;
}

header.gs-header {
  width: 100%;
  max-height: 63px;
  position: sticky;
  z-index: 10;
  transition: transform 0.7s ease-in-out;
}
header.gs-header .gs-header__inner {
  width: 100%;
  height: 63px;
  display: flex;
  justify-content: space-between;
  align-items: start;
}
header.gs-header .gs-header__inner .gs-header__brand {
  width: 309px;
  display: flex;
  align-items: center;
  background-image: url("../../../../uploads/2026/07/Logo_bgg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
header.gs-header .gs-header__inner .gs-header__brand .gs-logo {
  width: -moz-max-content;
  width: max-content;
  height: auto;
}
header.gs-header .gs-header__inner .gs-header__brand .gs-logo .gs-logo__img {
  width: 193px;
  height: auto;
}

body.scroll-down header.gs-header {
  transform: translateY(calc(-100% - 100px));
}

@media only screen and (min-width: 1025px) {
	header.gs-header .gs-header__inner .gs-header__bar .gs-header__nav-wrap #gs-primary-nav .gs-nav__list li a:hover {
		color: #002151;
	}

  header.gs-header {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 80px;
    top: 60px;
  }
  header.gs-header .gs-header__inner {
    padding: 0px 56px 0px 0px;
    background-image: url(../../../../uploads/2026/07/bar_bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: left top;
	filter: drop-shadow(0px 6px 40px rgba(0, 0, 0, 0.12));
  }
  header.gs-header .gs-header__inner .gs-header__brand {
    margin-top: -7px;
    padding: 0px 81px 0px 35px;
    height: 94px;
  }
  header.gs-header .gs-header__inner .gs-header__bar .gs-nav-toggle {
    display: none;
  }
  header.gs-header
    .gs-header__inner
    .gs-header__bar
    .gs-header__nav-wrap
    #gs-primary-nav
    .gs-nav__list {
    display: flex;
    align-items: center;
    list-style-type: none;
    gap: 64px;
  }
  header.gs-header
    .gs-header__inner
    .gs-header__bar
    .gs-header__nav-wrap
    #gs-primary-nav
    .gs-nav__list
    .menu-item
    a {
    text-decoration: none;
    color: #000000;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -1%;
  }
}
@media only screen and (max-width: 1024.98px) {
	header.gs-header .gs-header__inner .gs-header__bar .gs-header__nav-wrap #gs-primary-nav .gs-nav__list li a:hover {
		color: #F4A811;
	}
  header.gs-header {
    max-width: 100%;
    top: 0px;
  }
  header.gs-header .gs-header__inner {
    padding: 0px 20px 0px 0px;
    position: relative;
    background-color: #ffffff;
  }
  header.gs-header .gs-header__inner .gs-header__brand {
    margin-top: -2px;
    padding: 0px 81px 0px 24px;
    height: 80px;
  }
  header.gs-header .gs-header__inner .gs-header__bar {
    display: flex;
    align-items: center;
    height: 63px;
  }
  header.gs-header .gs-header__inner .gs-header__bar button.gs-nav-toggle {
    background-color: #002151;
    padding: 15px 13px;
    border-radius: 8px;
    border: none;
  }
  header.gs-header
    .gs-header__inner
    .gs-header__bar
    .gs-header__nav-wrap:not(.gs-mb-navbar-active) {
    display: none;
  }
  header.gs-header
    .gs-header__inner
    .gs-header__bar
    .gs-header__nav-wrap.gs-mb-navbar-active {
    left: 0;
    top: 84px;
    position: absolute;
    width: 100%;
    border-radius: 10px;
    background-color: #002151;
  }
  header.gs-header
    .gs-header__inner
    .gs-header__bar
    .gs-header__nav-wrap.gs-mb-navbar-active
    ul {
    list-style-type: none;
    padding: 0;
		margin: 0;
  }
  header.gs-header
    .gs-header__inner
    .gs-header__bar
    .gs-header__nav-wrap.gs-mb-navbar-active
    ul
    li {
    padding: 16px;
  }
  header.gs-header
    .gs-header__inner
    .gs-header__bar
    .gs-header__nav-wrap.gs-mb-navbar-active
    ul
    li
    a {
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
    font-weight: 500;
  }
} /*# sourceMappingURL=header.css.map */

/*** header ***/
header.gs-header .gs-header__inner {
  background-image: none;
  height: auto;
}
header.gs-header .gs-header__inner .gs-header__brand {
  margin-top: 0;
  padding: 0;
  height: auto;
  background-image: none ;
}
header.gs-header .gs-header__inner .gs-header__brand .gs-logo .gs-logo__img {
  width: 240px;
}
body.scroll-down header.gs-header {
  transform: none;
}
header.gs-header {
  position: relative;
}
@media (max-width: 1024px) {
  header.gs-header .gs-header__inner .gs-header__brand .gs-logo .gs-logo__img {
    width: auto;
  }
  header.gs-header .gs-header__inner {
    padding: 40px 40px 0px 40px;
    position: relative;
    background-color: transparent; 
  }
}
@media only screen and (max-width: 767px) {
  header.gs-header .gs-header__inner {
    padding: 20px 20px 0px 20px;
    position: relative;
    background-color: transparent; 
  }
}